.jointNew {
	position: fixed;
	bottom: 100px;
	width: 100%;
	height: 0;
	z-index: 1000;
	display: none;
}
.jointNewLeft, .jointNewRight {
	height: 320px;
	position: absolute;
	bottom: 0;
	width: 50%;
}
.jointNewLeft i, .jointNewRight i {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}
.jointNewLeft {
	margin-left: -500px;
	left: 0;
}
.jointNewRight {
	margin-right: -500px;
	right: 0;
}
.jointNewLeft span, .jointNewRight span {
	position: absolute;
	display: block;
	width: 250px;
	height: 300px;
	margin-top: 10px;
}
.jointNewLeft span {
	background-position: left top;
	right: 0;
}
.jointNewRight span {
	background-position: right top;
	left: 0;
}